{% extends '::base_admin.html.twig'%}
{%block body%}
<div class="row">
  <div class="col-md-6">
    <div><a href="{{path('admin_type_salle_add')}}" class="btn btn-default">Ajouter un type de salle</a></div><br/>
    <table class="table table-bordered">
      <thead>
        <tr>
          <th>N°</th>
          <th>Libellé</th>
          <th>Action</th>
        </tr>
      </thead>
      <tbody>
        {%for t in typeSalles%}
        <tr>
          <td>{{loop.index}}</td>
          <td>{{t.libelle}}</td>
          <td>
            <a href="{{path('admin_type_salle_edit', {'id': t.id})}}" class="" title="Modifier"><i class="ti-pencil-alt" style="color: black"></i></a>
            <a href="{{path('admin_type_salle_delete', {'id': t.id})}}" class="" title="Supprimer"><i class="ti-trash" style="color: black"></i></a>
          </td>
        </tr>
        {%endfor%}
      </tbody>
    </table>
  </div>
  <div class="col-md-6">
    <div>  <a href="{{path('admin_type_evenement_add')}}" class="btn btn-default">Ajouter un type d'événement</a></div><br/>

    <table class="table table-bordered">
      <thead>
        <tr>
          <th>N°</th>
          <th>Libellé</th>
          <th>Action</th>
        </tr>
      </thead>
      <tbody>
        {%for t in typeEvenements%}
        <tr>
          <td>{{loop.index}}</td>
          <td>{{t.libelle}}</td>
          <td>
            <a href="{{path('admin_type_evenement_edit', {'id': t.id})}}" class="" title="Modifier"><i class="ti-pencil-alt" style="color: black"></i></a>
            <a href="{{path('admin_type_evenement_delete', {'id': t.id})}}" class="" title="Supprimer"><i class="ti-trash" style="color: black"></i></a>
          </td>
        </tr>
        {%endfor%}
      </tbody>
    </table>
  </div>
</div>
{%endblock%}
